Bug 126161 - security/bsp_upektfmess does not work on 7.0
security/bsp_upektfmess does not work on 7.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Stefan Walter
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-01 14:00 UTC by michal
Modified: 2008-12-18 10:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description michal 2008-08-01 14:00:08 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2008-08-01 14:00:17 UTC
Maintainer of security/bsp_upektfmess,

Please note that PR ports/126161 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126161

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-08-01 14:00:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Stefan Walter freebsd_committer 2008-12-17 16:13:39 UTC
Hi,

there hasn't been an update on your problem report for
security/bsp_upektfmess [1] for quite a while now, and there hasn't been
any response by the port's maintainer, yet. Can you send a patch with your
proposed changes to the port that can be tested and committed?

Regards,
Stefan

[1]: http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126161
Comment 4 Stefan Walter freebsd_committer 2008-12-17 16:57:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stefan

Take.
Comment 5 fli 2008-12-17 17:09:49 UTC
Stefan Walter wrote:
> Hi,
> 
> there hasn't been an update on your problem report for
> security/bsp_upektfmess [1] for quite a while now, and there hasn't been
> any response by the port's maintainer, yet. Can you send a patch with your
> proposed changes to the port that can be tested and committed?
> 
> Regards,
> Stefan
> 
> [1]: http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126161
> 

Please see ports/122768.

As for the request by barner@ it's not possible since the gettext
version the old binary is (dynamically) linked with isn't available
through ports anymore.
I pointed this out to barner@ (in a private mail as it seems) but
got no response.

Also, please reset the maintainer on this port as I no longer use this.

Fredrik
Comment 6 dfilter freebsd_committer 2008-12-18 09:51:41 UTC
stefan      2008-12-18 09:51:32 UTC

  FreeBSD ports repository

  Modified files:
    security/bsp_upektfmess Makefile distinfo pkg-deinstall 
                            pkg-descr 
  Log:
  - Update to 1.1 (which works on 7.x systems only).
  - Drop maintainership.
  
  PR:             122768, 126161
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.7       +11 -11    ports/security/bsp_upektfmess/Makefile
  1.2       +3 -3      ports/security/bsp_upektfmess/distinfo
  1.2       +0 -3      ports/security/bsp_upektfmess/pkg-deinstall
  1.2       +3 -4      ports/security/bsp_upektfmess/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Stefan Walter freebsd_committer 2008-12-18 09:57:36 UTC
State Changed
From-To: feedback->closed

Update from ports/122768 committed.